# Generated by Django 2.2.5 on 2019-12-13 18:16

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('advice', '0003_auto_20191213_1633'),
    ]

    operations = [
        migrations.AlterField(
            model_name='advicemodel',
            name='categoryAdvice',
            field=models.CharField(choices=[('Suggestion', 'Suggestion'), ('Review Website', 'Review Website')], default='', max_length=20),
        ),
    ]
